Bug 241443 - graphics/gpxsee: Update to 7.15
Summary: graphics/gpxsee: Update to 7.15
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kai Knoblich
URL: https://build.opensuse.org/package/vi...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-10-23 19:50 UTC by Nikolay Korotkiy
Modified: 2019-11-04 07:39 UTC (History)
1 user (show)

See Also:
kai: merge-quarterly+


Attachments
Update to 7.15 (859 bytes, patch)
2019-10-23 19:50 UTC, Nikolay Korotkiy
sikmir: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nikolay Korotkiy 2019-10-23 19:50:17 UTC
Created attachment 208536 [details]
Update to 7.15
Comment 1 Nikolay Korotkiy 2019-10-23 19:52:04 UTC
- Update to version 7.15
  * Fixed broken align of zoom level 0 with tiles of a different
    size than 256px.
  * Increased the default tile cache size value to 256MB.
  * IMG maps text layout tweaking and optimization.
Comment 2 Automation User 2019-10-23 20:31:00 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/91056618
Comment 3 commit-hook freebsd_committer 2019-11-01 15:36:15 UTC
A commit references this bug:

Author: kai
Date: Fri Nov  1 15:35:56 UTC 2019
New revision: 516231
URL: https://svnweb.freebsd.org/changeset/ports/516231

Log:
  graphics/gpxsee: Update to 7.15

  Changelog:

  * Fixed broken align of zoom level 0 with tiles of a different size
    than 256px.
  * Increased the default tile cache to 256MB
  * IMG maps text layout tweaking and optimization.

  PR:		241443
  Submitted by:	Nikolay Korotkiy <sikmir@gmail.com> (maintainer)
  MFH:		2019Q4

Changes:
  head/graphics/gpxsee/Makefile
  head/graphics/gpxsee/distinfo
Comment 4 Kai Knoblich freebsd_committer 2019-11-01 15:38:44 UTC
Committed to the head branch, thank you for the patch.

As the release fixes also some bugs I'll try to merge the changes to the 2019Q4 branch. Still waiting for approval from the ports-secteam.
Comment 5 commit-hook freebsd_committer 2019-11-04 07:22:35 UTC
A commit references this bug:

Author: kai
Date: Mon Nov  4 07:22:29 UTC 2019
New revision: 516616
URL: https://svnweb.freebsd.org/changeset/ports/516616

Log:
  MFH: r513977 r516231

  graphics/gpxsee: Update to 7.14

  graphics/gpxsee: Update to 7.15

  Changelog:

  * Fixed broken align of zoom level 0 with tiles of a different size
    than 256px.
  * Increased the default tile cache to 256MB
  * IMG maps text layout tweaking and optimization.

  PR:		241443
  Submitted by:	Nikolay Korotkiy <sikmir@gmail.com> (maintainer)

  Approved by:	ports-secteam (miwi)

Changes:
_U  branches/2019Q4/
  branches/2019Q4/graphics/gpxsee/Makefile
  branches/2019Q4/graphics/gpxsee/distinfo
Comment 6 Kai Knoblich freebsd_committer 2019-11-04 07:39:10 UTC
The changes were also committed to the 2019Q4 branch, all done!